Skip to content
Newer
Older
100644 53 lines (47 sloc) 1.48 KB
4e2fe12 @agrimm Created gemspec.
authored Nov 7, 2009
1 # Generated by jeweler
2 # DO NOT EDIT THIS FILE DIRECTLY
3 # Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
4 # -*- encoding: utf-8 -*-
5
6 Gem::Specification.new do |s|
7 s.name = %q{chaser}
9c71419 @agrimm Bumped version up to v0.0.3
authored Nov 15, 2009
8 s.version = "0.0.3"
4e2fe12 @agrimm Created gemspec.
authored Nov 7, 2009
9
10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 s.authors = ["Andrew Grimm", "Ryan Davis", "Eric Hodel", "Kevin Clark"]
9c71419 @agrimm Bumped version up to v0.0.3
authored Nov 15, 2009
12 s.date = %q{2009-11-15}
4e2fe12 @agrimm Created gemspec.
authored Nov 7, 2009
13 s.default_executable = %q{chaser}
14 s.description = %q{Lightweight mutation testing in any flavor of ruby}
15 s.email = %q{andrew.j.grimm@gmail.com}
16 s.executables = ["chaser"]
17 s.extra_rdoc_files = [
18 "README.txt"
19 ]
20 s.files = [
21 "History.txt",
22 "Manifest.txt",
23 "README.txt",
24 "Rakefile",
25 "bin/chaser",
16cbed0 @agrimm Modified gem configuration a bit, and bumped up to v0.0.2
authored Nov 14, 2009
26 "chaser.gemspec",
4e2fe12 @agrimm Created gemspec.
authored Nov 7, 2009
27 "lib/chaser.rb",
28 "lib/test_unit_chaser.rb",
29 "test/fixtures/chased.rb",
30 "test/test_chaser.rb"
31 ]
16cbed0 @agrimm Modified gem configuration a bit, and bumped up to v0.0.2
authored Nov 14, 2009
32 s.homepage = %q{http://andrewjgrimm.wordpress.com/2009/11/08/declare-war-on-everything-with-chaser/}
4e2fe12 @agrimm Created gemspec.
authored Nov 7, 2009
33 s.rdoc_options = ["--charset=UTF-8"]
34 s.require_paths = ["lib"]
35 s.rubygems_version = %q{1.3.5}
36 s.summary = %q{Unit test sadism, with less masochism}
37 s.test_files = [
38 "test/fixtures/chased.rb",
39 "test/test_chaser.rb"
40 ]
41
42 if s.respond_to? :specification_version then
43 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
44 s.specification_version = 3
45
46 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
47 else
48 end
49 else
50 end
51 end
52
Something went wrong with that request. Please try again.